Bug 1259625 - [Docs] [Install] The documentation should contain information about wdmd and conflict with other tools using watchdog exclusively
Summary: [Docs] [Install] The documentation should contain information about wdmd and ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.3
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.6.5
: ---
Assignee: Tahlia Richardson
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-03 08:30 UTC by Roman Hodain
Modified: 2019-10-10 10:10 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-19 23:15:35 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Roman Hodain 2015-09-03 08:30:25 UTC
Description of problem:
The documentation does not state that wdmd has to use the watchdog exclusively and if any other tool which needs the watchdog exclusively is installed (freeipmi-bmc-watchdog, HP ASR, ...). It will conflict with wdmd.

Version-Release number of selected component (if applicable):
RHEV-M 3.1+

We should state this so nobody installs this kind tool on RHEV hypervisors.

Comment 1 Lucy Bopf 2016-03-11 00:33:32 UTC
Assigning to Tahlia for review.

Comment 5 Mike McCune 2016-03-28 23:40:50 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 8 Byron Gravenorst 2016-04-06 23:18:12 UTC
Verified. Added revision history entries to the affected guides.


Note You need to log in before you can comment on or make changes to this bug.